Subject: Re: [PATCH v3 0/6][Outreachy] Introduce os-version Capability with Configurable Options

From: Junio C Hamano <[email-masked]>
Date: Fri, 31 Jan 2025 12:17:04 -0800

Usman Akinyemi <[email-masked]> writes:

>> You may find "ImNotTellingYou" and may wonder what OS the user is
>> really using, but they do not want to tell you, so you honor their
>> wish.
> While the current implementation allows user to specify this form of string
>  i.e "ImNotTellingYou", for agent value, it is not mentioned in the docs,
> I will add in the next iteration.

OK.  You may want to wait before hearing other's opinions, though,
for at least the time it takes for the earth to rotate once.

Thanks.